Loading...
Searching...
No Matches
Gfx::CTerrain::FlyingLimit Struct Reference

Spherical limit of flight. More...

`#include <src/graphics/engine/terrain.h>`

## Public Attributes

Math::Vector | center
float | extRadius = 0.0f
float | intRadius = 0.0f
float | maxHeight = 0.0f

## Detailed Description

Spherical limit of flight.

The documentation for this struct was generated from the following file:

- src/graphics/engine/terrain.h